# classes/phing/types/Parameterizable.php

Parameterizable objects take genric key value pairs.

author
  Hans Lellelid, hans@xmpl.org (Phing)
author
  Magesh Umasankar (Ant)
package
  phing.types

## \Parameterizable
jump to top

Parameterizable objects take genric key value pairs.

author
  Hans Lellelid, hans@xmpl.org (Phing)
author
  Magesh Umasankar (Ant)
package
  phing.types

### Methods

`setParameters( $parameters ) :`
Parameters

Name | Type | Description
--- | --- | ---
$parameters |  |

Documentation was generated by DocBlox 0.13.1.